
		#header nav {
			display: flex;
			position: relative;
			justify-content: center;
			align-items: center;
            margin: 0 auto;
			width: 100%;
            background: #003063;
            border-bottom: solid 1px #FFF;
			z-index: 198;
		}

			#header nav ul li {
                display: flex;
                float: left;
                justify-content: center;
                align-items: center;
                margin: 0;
                padding: 0 20px;
                height: 80px;
				font-size: 1.15em;
				text-align: center;
                color: #FFF;
			}

			    #header nav ul li:hover {
                    background: #DDD;
			    }

			    #header nav ul li:nth-child(5):hover {
                    background: #003063;
			    }

			#header nav ul li > ul {
				display: none;
			}

				#header nav ul li input[type="button"],
				#header nav ul li input[type="submit"],
				#header nav ul li input[type="reset"],
				#header nav ul li .button {	
				}

			    #header nav ul li {
                    font-weight: bold;
				    color: #FFF;
			    }

			    #header nav ul li:hover {
                    font-weight: bold;
				    color: #2d4b9b;
			    }

			    #header nav ul li a {
                    font-weight: bold;
				    color: #FFF;
			    }

			    #header nav ul li:hover a {
                    color: #2d4b9b;
			    }

			    #header nav ul li:last-child a {
                    font-weight: normal;
			    }


				#header nav ul li.submenu {
					display: flex;
					flex-direction: column;
					justify-content: center;
					align-items: center;
					width: auto;
				}

				#header nav ul li.submenu1 {
					display: flex;
					flex-direction: column;
					justify-content: center;
					align-items: center;
					width: auto;
                    color: #f4821f;
				}

				    #header nav ul li.submenu1 > a {
						color: #f4821f;
				    }

				#header nav ul li.current {
					display: flex;
					flex-direction: column;
					justify-content: center;
					align-items: center;
					width: auto;
				}

				#header nav ul li.current1 {
					display: flex;
					flex-direction: column;
					justify-content: center;
					align-items: center;
					width: auto;
                    color: #f4821f;
				}

				#header nav ul li.current1:hover {
                    color: #FFF;
				}

				    #header nav ul li.current1 > a {
					    color: #f4821f;
				    }


				#header nav ul li.active > a, #header nav ul li:hover > a {
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
				}

				#header nav ul li.active, #header nav ul li:hover {       
					-moz-transition: all 0.2s ease-in-out;
					-webkit-transition: all 0.2s ease-in-out;
					-ms-transition: all 0.2s ease-in-out;
					transition: all 0.2s ease-in-out;
				}


		#header.reveal {
			-moz-animation: reveal-header 0.5s;
			-webkit-animation: reveal-header 0.5s;
			-ms-animation: reveal-header 0.5s;
			animation: reveal-header 0.5s;
		}

		#header.alt {
			-moz-animation: none;
			-webkit-animation: none;
			-ms-animation: none;
			animation: none;
			box-shadow: none;
			position: relative;
		    width: 100%;	
		}

			#header.alt nav {
				position: relative;
			}

				#header.alt nav ul li.active > a, #header.alt nav ul li:hover > a {
					
				}

		.navlogo {
		    display: flex;
            position: relative;
            background: #003063;
            width: 300px;
            z-index: 10000;
		}

		    .navlogo img {
		        margin: auto 0;
                padding-top: 10px;
		        width: 95%;
                z-index: 10000;
		    }

		.hcc {
			display: block;
			position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
			width: 20%;
            height: 150px;
            background: #003063;
            border-radius: 200%;
			z-index: -1;
		}


		.len {
		    display: flex;
		    position: absolute;
		    justify-content: center;
		    align-items: center;
		    width: auto;
            right: 0;
		}

		.mlogo {
	        display: none;
		}



@media screen and (max-width: 1680px) {

	
}


@media screen and (max-width: 1440px) {

/* Basic */   
    
/* header */	
    
    
			#header nav ul li {
                margin: 0;
                padding: 0 10px;
                height: 80px;
				font-size: 1.1em;
			}
    
		.navlogo {
            width: 250px;
		}


}

	

/* Normal */

@media screen and (max-width: 1280px) {


}


@media screen and (max-width: 1200px) {

	.mlogo {
		display: flex;
		position: relative;
		justify-content: center;
		background: #003063;
        padding: 15px 0 12px 0;
		width: 100%;
		height: auto;
		z-index: 999;
	}
	
	    .mlogo img {
		    display: block;
			width: 200px;
	    }

}


@media screen and (max-width: 1100px) {


}


@media screen and (max-width: 1024px) {


}


@media screen and (max-width: 980px) {

    
}



@media screen and (max-width: 840px) {

    
}	


@media screen and (max-width: 736px) {
	
	.mlogo {
        padding: 10px 0 12px 0;
	}
	
	    .mlogo img {
			width: 180px;
	    }
    
}	


@media screen and (max-width: 500px) {

    
}	


@media screen and (max-width: 400px) {
		
	.mlogo {
        padding: 10px 0 12px 0;
	}
	
	    .mlogo img {
			width: 160px;
	    }
    
}


@media screen and (max-width: 370px) {

    
}


@media screen and (max-width: 300px) {
	

	
}




